%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print(get_python_lib())")}

Name:           python-feedgenerator
Version:        1.5
Release:        1%{?dist}
Summary:        Standalone version of django.utils.feedgenerator

License:        BSD
URL:            http://pypi.python.org/pypi/feedgenerator
Source0:        http://pypi.python.org/packages/source/f/feedgenerator/feedgenerator-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel

Requires:       python-six

%description
Standalone version of DJango's feed generator for generating ATOM
and RSS feeds.


%prep
%setup -q -n feedgenerator-%{version}


%build
%{__python} setup.py build


%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc README.rst
%{python_sitelib}/*


%changelog
* Wed Jan 30 2013 Konstantin Ryabitsev <icon@fedoraproject.org> - 1.5-1
- Update to 1.5

* Mon Jan 28 2013 Konstantin Ryabitsev <icon@fedoraproject.org> - 1.2.1-1
- Initial packaging
